
[global_cfg]
version=1.1.10241
motorcycle_type=CAQC:M1ABRZ_DS
enable_usb_audio=0
default_mirror_mode=0
android_sdkver_min=14
android_sdkver_max=27
cmd_postfix=pie:21:MAX;4x:MIN:20
[files_path]
services_path=/cherylink/applink/Temp/app_hclink
tmp_path=/cherylink/applink/Temp
key_path=/cherylink/applink/Temp
button_bitmap_path=/cherylink
[apk_package]
need2install=1
apk_path=/cherylink/applink/Temp/QDintlqdrive.apk
package=com.neusoft.ssp.intlqdriveassistant
apk_versioncode=58
[app_hu]
landscape_mode=0
tensile_display=0
[app_monitor]
monitor_path=/cherylink/applink/monitor.exe
log_path=/cherylink/app_hclink.log
logPrint_Flag=0
regeditDel_flag=0
[ceusbkwrapper_dll]
dll_path=/cherylink/ceusbkwrapperdrv.dll
[libforhclink]
logPrint_Flag=0
log_path=/cherylink/SDKforHClink.log
[aoa_identify]
manufacturer_name=Neusoft_GEELY_NL3I
model_name=SSP_Link
description=Please download and install QDrive App
version=1.0
uri=http://www.qdrive.cc
serial_number=201407101125213
[certification]
vehicle_factory_name=CQAC
vehicle_type=M1A
head_unit_factory_name=MARKET
head_unit_model=SY1243
head_unit_type=0
product_id=85718745842
license=A1234567890
[inscreen_appname]
packetname01=com.neusoft.hclink
packetFlag01=1
packetname02=com.baidu.navi
packetFlag02=1

[upgrade]
hlupg_path=/cherylink/applink/upgrade.exe
sspmain_path=/cherylink/SSPLink.exe
logPrint_Flag=0
log_path=/cherylink/applink/upgrade.log
hlupg_pkg=/cherylink/cherylink_upg.7z